[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Install error

Ok.  I have the packages downloaded, but durring install it comes up with this

error processing /var/cache/apt/archives/locales_2.1.3-2_powerpc.deb
Trying to overwrite /usr/share/man/man1/localedef.1.gz which is also in
package libc6.

It then promptly dies and tells me to fix the problem.

Anyone have any idea how i can fix this problem?  


"O God of Earth and Altar,
Bow down and hear our cry,
Our earthly rulers falter,
Our people drift and die,
The walls of gold entomb us,
The swords of scorn divide,
Take not thy thunder from us,
But take away our pride."
   -G.K.Chesterton: English Hymnal

Reply to: